Get an execution

Retrieve one automation run by ID. Poll it after running an automation in the background until status is completed or failed.

Endpoint

GET
/automations-executions/:id

Query parameters

NameTypeRequiredDescription
fastJoinForAutomationExecutionsstringNotrue adds automation, conversation, triggered_by_user, triggered_by_ai_assistant and series.

Request

Response

json

The response is the full execution object (shortened here).

Errors

StatusWhen
404 Not FoundThe ID does not exist or belongs to an organization your API key cannot access.

Report an issue with this documentation

Please log in to report issues with our documentation.